body {
    background-color:#000;
    font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
    font-size:small;
    padding:2.5%;
}

.receiver {
    width: 800px;
    margin: 24px auto;
}

.icons {
    width: 800px;
    height: 100px;
    margin: auto;
}

#log-book {
    width: 112px;
    padding-left: 200px;
    padding-top: 16px;
    float: left;
}

#psk-map {
    width: 100px;
    padding-top: 14px;
    float: left;
}

#space-wx {
    width: 100px;
    padding-left: 20px;
    float: left;
}

#kofi-mug {
    width: 100px;
    padding-left: 00px;
    float: left;
}

